spec_version = "1.0.0"
canonical_name = "atoms.convergent-systems.co/keys/index"
version = "1.0.0"
atom_type = "atoms.convergent-systems.co/class-index"
authored_by = "ed25519:P6+CekZ4v8Y+h4AUvxnVoGc9scE4kwOn3Ee46/3P65Y="
created_at = "2026-05-22T03:40:32.832Z"

[signatures]
"ed25519:P6+CekZ4v8Y+h4AUvxnVoGc9scE4kwOn3Ee46/3P65Y=" = "lSLUEBE8ZZ0niqa0uynPcJyQVG9E48KVzB2QCmZ3uFqRUfDxD7S5lXQe9dUnxlAwg18araly2k6RK9+SObeaAg=="

[body]
class = "keys"

[[body.keys]]
fingerprint = "ed25519:P6+CekZ4v8Y+h4AUvxnVoGc9scE4kwOn3Ee46/3P65Y="
id = "root"
role = "root"
status = "active"
url = "/keys/root.toml"
